<resources>
    <string name="app_name">NycSchoolsJay</string>
    <string name="action_settings">Settings</string>
    <!-- Strings used for fragments for navigation -->
    <string name="first_fragment_label">First Fragment</string>
    <string name="second_fragment_label">Second Fragment</string>
    <string name="next">Next</string>
    <string name="previous">Previous</string>

    <string name="hello_first_fragment">Hello first fragment</string>
    <string name="hello_second_fragment">Hello second fragment. Arg: %1$s</string>
    <string name="school_name">Schoon name</string>
    <string name="sat_test_scores_title">SAT Test Scores</string>
    <string name="sat_scores_loading_text">Loading....</string>
    <string name="nyc_schools_title">NYC Schools</string>
</resources>